function [address, mask, gateway] = hNETGetStaticNetworkSettings(instrument)
%function [address, mask, gateway] = hNETGetStaticNetworkSettings(instrument)
%Returns the current static network settings.

response = hCOMMExecuteCommand(instrument, '#GetStaticNetworkSettings','',0,10);
address = response.content(1:4);
mask = response.content(5:8);
gateway = response.content(9:12);

